body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif';
    overflow-x:hidden;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/static/Montserrat-Regular.ttf") format('truetype');
}

.top-banner{
    position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: #f5f5f5;
      text-align: center;
      padding: 10px 0;
      border-bottom: 1px solid #ddd;
      z-index: 1040;
}
::-webkit-scrollbar {
    width: 15px;
  }
::-webkit-scrollbar-track{
    box-shadow: inset 0 0 7px rgb(205, 205, 205); 
    border-radius: 2px;
}
::-webkit-scrollbar-thumb{
    background: #58b0d5;
    border-radius: 2px;
}

.povratak{
    color: #28AAE1;
    font-weight: bold;
}

.navbar{
    top: 42px;
    left: 0;
    width: 100%;
    z-index: 1040;
    background-color: #ffffff;
    transition: background-color 0.5s ease;
  }
  .nav-tabs{
    --bs-nav-tabs-border-color:  #accad8;
  }
.nav-link{
    font-weight: 500;
    color: rgb(84, 84, 84);
}
.navbar-brand{
    opacity: 75%;
}
.container .nav .nav-link:hover{
    color: #5E5E5E;
}
.container .nav .active{
    background-color: #28AAE1 !important;
    color: white !important;
    border-color: #28AAE1;
}
#pocetna{
    background: linear-gradient(rgba(50, 58, 62, 0.507), rgba(0, 0, 0, 0.438)), url('../images/skola2.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.line{
    width: 60px;
    height: 4px;
    background-color: #28AAE1;
    margin: 16px auto 24px auto;
}

.krug{
    border-bottom-left-radius: 270px;
    border-bottom-right-radius: 270px;
    background-color: #28AAE1;
}
.logo-skole{
    width: 250px;
}
.ml10 {
    position: relative;
    font-weight: 900;
  }
  
  .ml10 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    overflow: hidden;
  }
  
  .ml10 .letter {
    display: inline-block;
    line-height: 1em;
    transform-origin: 0 0;
  }
.link{
    text-decoration: none;
    transition: 0.4s;
    color: #ffffff;
    display: block;
}
.link:hover{
    color: #28AAE1;
}

.pravilnik{
    color: #28AAE1;
}
